.boxpopup {
    display:none;
 }

.boxpopupwhite {
    display:none;
 }

.boxpopup {
	z-index:10000;
	background-color: rgb(0, 0, 0);
	position: fixed;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	display:none;
	opacity: 0.8;
	cursor: pointer;
}

.boxpopupwhite {
	z-index:10000;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	display: none;
	opacity: 0.7;
	cursor: pointer;
}

.innercontent {
	margin: auto 0px;
}

.popupcontent {
	z-index:10001;
	color: #111;
	display:none;
	position:fixed;
	
}

.noborder {
    text-align: center;
	top:8%;
	width: 100%;
}

.pborder {
    top:40px;
	border:2px solid black;
	left: 60%;
	margin: 0 0 0 -38.5%;
	width: 57%;
	padding: 12px;
    min-height:80px;
	background-color: #fff;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0 0 25px 5px #999;
}

.popupclosebig {
	cursor:pointer;
	position: fixed;
	top: 1%;
	left: 50%;
	font-size: 19px;
	color: whitesmoke;
}


.popupclosesmall {
	cursor: pointer;
top: -7px;
right: -3px;
position: absolute;
}

.popupdiv {
	z-index:1000;
	position:fixed;
	padding:3px;
	cursor:pointer;
}

.popupimage {
	float: left;
}

.Bottom-left{
	bottom:3px;
	left:0;
}

.Bottom-right{
	bottom:3px;
	right: 0;
}

.Bottom-center{
	bottom:3px;
	left: 79%;
	margin: 0 0 0 -38.5%;
}


.Top-center{
	top:3px;
	left: 79%;
	margin: 0 0 0 -38.5%;
}

.Top-left{
	top:3px;
	left:0;
}

.Top-right{
	top:3px;
	right: 0;
}

.Middle-left{
	top:40%;
	left:0;
}

.Middle-right{
	top:40%;
	right: 0;
}

.popupdynamic {
	z-index:10001;
	min-height:40px;
	border-radius: 10px 10px 10px 10px;
	display:none;
	padding: 12px;
	position:fixed;
}

.theme1 {
	background-color: #1E006C;
	color: #fff;
}

.theme2 {
	background-color:#B9006C ;
	color: #fff;
}

.theme3 {
	background-color: #67006C;
	color: #fff;
}

.theme4 {
	background-color: #5969B4;
	color: #fff;
}

.theme5 {
	background-color: #007D5F;
	color: #fff;
}

.theme6 {
	background-color:#056E88 ;
	color: #fff;
}

.theme7 {
	background-color: #478800;
	color: #fff;
}

.theme8 {
	background-color: #E08800;
	color: #fff;
}

.tb{
    top:0px;
    left: 60%;
	margin: 0 0 0 -22.5%;
	width: 22%
}

.bt{
	bottom:0px;
	left: 60%;
	margin: 0 0 0 -22.5%;
	width: 22%
}

.lr{
	top:40%;
	left: 0%;
	margin: 0 0 0 -22.5%;
	width: 22%
}

.rl{
	top: 40%;
	right: 0%;
	margin: 0 0 0 -22.5%;
	width: 22%;
}

.popuprd {
	position: relative;
top: -12px;
right: -98%;
width: 19px;
cursor: pointer;
}

@media only screen and (max-width : 320px) {
	.tb, .bt, .lr, .rl {
		width: 45%;
	}
}